### Method

# Clutter ColorState add_pipeline_transform

#### Declaration [src]

    void
    clutter_color_state_add_pipeline_transform (
      ClutterColorState* color_state,
      ClutterColorState* target_color_state,
      CoglPipeline* pipeline
    )

#### Description

No description available.

#### Parameters

`target_color_state`

  Type: `ClutterColorState`

  No description available.

  The data is owned by the caller of the method.

`pipeline`

  Type: `CoglPipeline`

  No description available.

  The data is owned by the caller of the method.